  warn 
       condition = ${if eq{$acl_m_spam_user}{nobody}}
       set acl_m_do_user = ${lookup{$domain}lsearch{/etc/virtual/domainowners}{$value}}
       condition = ${if exists{/home/$acl_m_do_user/.spamassassin/user_prefs}}
       set acl_m_spam_user = $acl_m_do_user
       set acl_m_spam_domain = $domain
